@import url("https://fonts.googleapis.com/css2?family=Poppins:weight@100;200;300;400;500;600;700;800&display=swap");


body {
    background-color: #eee;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}

.height {
    height: 10vh;
    width: 40%;
}


.search {
    position: relative;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1);
   
}
.container{
    margin-bottom: 6%;
}

.search input {

    height: 45px;
    text-indent: 25px;
    border: 2px solid #d6d4d4;


}


.search input:focus {

    box-shadow: none;
   


}

.search .fa-search {

    position: absolute;
    top: 15px;
    left: 16px;

}


body {
    background-color: #f6f6f6;
    margin-top: 20px;
}

.mouna {
  
    width: 85%;
    
}

.card .card-header {
    border-bottom-color: #f9f9f9;
    line-height: 30px;
    -ms-grid-row-align: center;
    align-self: center;
    width: 100%;
    padding: 10px 25px;
    display: flex;
    align-items: center;
}

.swal2-modal {
    margin-top: 0 !important;
    text-align: center;
}

.card .card-header,
.card .card-body,
.card .card-footer {
    background-color: transparent;
    padding: 20px 25px;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.table:not(.table-sm) thead th {
    border-bottom: none;
    background-color: #eef4fd;
    color: black;
    padding-top: 15px;
    padding-bottom: 15px;
}

tr {
    background-color: #f5f7fa;
}

.table .table-img img {
    width: 80px;
    height: 45px;

}

.table .team-member-sm {
    width: 32px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table .team-member {
    position: relative;
    width: 30px;
    white-space: nowrap;
    border-radius: 1000px;
    vertical-align: bottom;
    display: inline-block;
}

.table .order-list li img {
    border: 2px solid #ffffff;
    box-shadow: 4px 3px 6px 0 rgba(0, 0, 0, 0.2);
}

.table .team-member img {
    width: 100%;
    max-width: 100%;
    height: auto;
    border: 0;
    border-radius: 1000px;
}


.table .order-list li+li {
    margin-left: -14px;
    background: transparent;
}

.avatar.avatar-sm {
    font-size: 12px;
    height: 30px;
    width: 30px;
}

.avatar {
    background: #6777ef;
    border-radius: 50%;
    color: #e3eaef;
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    position: relative;
    vertical-align: middle;
    line-height: 1.28;
    height: 45px;
    width: 45px;
}

.table .order-list li .badge {
    background: rgba(227, 222, 228, 0.8);
    color: #6b6f82;
    margin-bottom: 6px;
}

.badge {
    vertical-align: middle;
    padding: 7px 12px;
    font-weight: 600;
    letter-spacing: 0.3px;
    border-radius: 30px;
    font-size: 12px;
}

.progress-bar {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
}

.bg-success {
    background-color: #54ca68 !important;
}

.bg-purple {
    background-color: #9c27b0 !important;
    color: #fff;
}

.bg-cyan {
    background-color: #10cfbd !important;
    color: #fff;
}

.bg-red {
    background-color: #f44336 !important;
    color: #fff;
}

.progress {
    -webkit-box-shadow: 0 0.4rem 0.6rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 0.4rem 0.6rem rgba(0, 0, 0, 0.15);
}

button {
    margin-left: 81%;
   
}